Added a very quick and dirty compatibility layer, to allow
[gpxe.git] / VERSION
1 5.5.0 2005-05-17